python3 changes in mozilla/certdata2pem.py require py2.6
authorElan Ruusamäe <glen@delfi.ee>
Sun, 24 Apr 2016 10:20:36 +0000 (13:20 +0300)
committerElan Ruusamäe <glen@delfi.ee>
Sun, 24 Apr 2016 10:20:36 +0000 (13:20 +0300)
ca-certificates.spec

index 6315b9f26e75a8f475d5fdcc4ff3b21b9f6365bf..8dc708e3a39829600efb4bccf1f1446800cffa4f 100644 (file)
@@ -98,7 +98,7 @@ Patch5:               %{name}-DESTDIR.patch
 Patch6:                %{name}.d.patch
 URL:           https://packages.debian.org/sid/ca-certificates
 BuildRequires: openssl-tools
-BuildRequires: python
+BuildRequires: python >= 1:2.6
 BuildRequires: python-modules
 BuildRequires: rpm >= 4.4.9-56
 BuildRequires: sed >= 4.0
This page took 0.051901 seconds and 4 git commands to generate.